@import url('/style/v2/_layout.css');

main {
  margin: 1em auto;
  width: 100%;
}

@media screen and (min-width: 768px) {
  main {
    min-width: 768px;
  }
}

article a {
  color: var(--text);
}

article h3 {
  font-weight: 500;
  font-size: 1.2em;
  margin-top: 1em;
}

article p,
article li {
  margin: 0.25em 0;
}

article ul {
  list-style-type: disc;
  list-style-position: inside;
  margin-left: 0.5em;
}

article em {
  font-style: italic;
}

article .attribution {
  margin-top: 1em;
}
